FREELIST Struct Reference

`#include <FreeList.h>`

Collaboration diagram for FREELIST:
[legend]

## Data Fields

FreeListNode * | head
size_t | element_size
int | maxFreeListLength
int | freeListLength

## Detailed Description

Stores head and size of free list, as well as mutex for protection.

The documentation for this struct was generated from the following file:

- /build/pupnp-EKUuah/pupnp-1.14.18/upnp/src/threadutil/FreeList.h